<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{0e730d73-8427-47d2-adb5-187fb1470cde}">
		<property name="name">
			<value>voice2Etage9</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{74b52e6d-401c-4eaf-98ce-6934efab7116}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{2bcea90b-f07f-444b-8b0f-ba4fc4e37cb7}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{b0eeb791-cd20-4516-81ec-8ad83fbc6cdf}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{050f944f-1906-4323-9689-3fb47886948c}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{94a0eb57-7ef1-4ef5-bf29-ce88a4a322a8}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{cc39f339-4ec3-47d8-ae42-4d86991d0b51}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{4b5b7cc9-22ea-4af1-863e-6d0d9adcd76f}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{74b52e6d-401c-4eaf-98ce-6934efab7116}">
		<relationship name="masterBus">
			<destination>{4970fa59-16eb-470f-8a02-2f52a5ca7f0a}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{2bcea90b-f07f-444b-8b0f-ba4fc4e37cb7}">
		<relationship name="mixerGroup">
			<destination>{4970fa59-16eb-470f-8a02-2f52a5ca7f0a}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{b0eeb791-cd20-4516-81ec-8ad83fbc6cdf}">
		<relationship name="effectChain">
			<destination>{0b33bbf6-c923-4851-9411-8a8bad32a1aa}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{614d651d-deec-449f-9ef8-fb99651d1f74}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{050f944f-1906-4323-9689-3fb47886948c}" />
	<object class="MarkerTrack" id="{94a0eb57-7ef1-4ef5-bf29-ce88a4a322a8}" />
	<object class="GroupTrack" id="{cc39f339-4ec3-47d8-ae42-4d86991d0b51}">
		<relationship name="modules">
			<destination>{4654ceed-dc07-4f1c-8f17-4d6005470830}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{83ecb32c-295f-4226-942c-a50837d61fc4}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{4b5b7cc9-22ea-4af1-863e-6d0d9adcd76f}">
		<relationship name="modules">
			<destination>{4654ceed-dc07-4f1c-8f17-4d6005470830}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{4970fa59-16eb-470f-8a02-2f52a5ca7f0a}">
		<relationship name="effectChain">
			<destination>{06f33792-74eb-48e8-a055-3444c3ae01c3}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{96fe3b6a-2629-401d-a18e-4f33f29ae8bd}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{74b52e6d-401c-4eaf-98ce-6934efab7116}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{0b33bbf6-c923-4851-9411-8a8bad32a1aa}">
		<relationship name="effects">
			<destination>{ceaeff64-c21d-4da8-9cfa-264afc160933}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{614d651d-deec-449f-9ef8-fb99651d1f74}" />
	<object class="SingleSound" id="{4654ceed-dc07-4f1c-8f17-4d6005470830}">
		<property name="length">
			<value>1.5961904761904762</value>
		</property>
		<relationship name="audioFile">
			<destination>{65e92a4e-4c8b-4756-9388-139c521f0fac}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{83ecb32c-295f-4226-942c-a50837d61fc4}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{66ff6bc9-5fc2-4f74-b802-beb809cfab09}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{806e9e41-cc31-4656-ac8b-9a0812aa66ca}</destination>
		</relationship>
		<relationship name="output">
			<destination>{4970fa59-16eb-470f-8a02-2f52a5ca7f0a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{06f33792-74eb-48e8-a055-3444c3ae01c3}">
		<relationship name="effects">
			<destination>{be024a29-d069-402e-823f-500d66758fc1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{96fe3b6a-2629-401d-a18e-4f33f29ae8bd}" />
	<object class="MixerBusFader" id="{ceaeff64-c21d-4da8-9cfa-264afc160933}" />
	<object class="MixerBusEffectChain" id="{66ff6bc9-5fc2-4f74-b802-beb809cfab09}">
		<relationship name="effects">
			<destination>{a05b9bc1-01a9-45cf-b6f0-7d99f7448534}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{806e9e41-cc31-4656-ac8b-9a0812aa66ca}" />
	<object class="MixerBusFader" id="{be024a29-d069-402e-823f-500d66758fc1}" />
	<object class="MixerBusFader" id="{a05b9bc1-01a9-45cf-b6f0-7d99f7448534}" />
</objects>
